Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4654 - /etc/sysconfig/i18n not created when upgrading in icelandic
Summary: /etc/sysconfig/i18n not created when upgrading in icelandic
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-22 22:52 UTC by joi
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-11 16:46:20 UTC


Attachments (Terms of Use)

Description joi 1999-08-22 22:52:44 UTC
When updating from RH 5.2 to RH 6.0 using the upgrade in
icleandic an i18n was not created with the correct language
settings, thus making some icelandic letters unreadable.

Comment 1 Preston Brown 1999-08-23 14:13:59 UTC
Matt:

As far as I can tell /etc/sysconfig/i18n is not being created in many
cases.  This should be fixed by the new install code I presume, for
the next release.

Comment 2 Jeff Johnson 1999-08-23 16:42:59 UTC
Changing component to installer ...

Comment 3 Jay Turner 2000-02-11 16:46:59 UTC
This is fixed in the latest installer.


Note You need to log in before you can comment on or make changes to this bug.